body {
	font: 12px Arial, Verdana, Helvetica;
	margin: 0 auto auto 0;
	padding: 0;
	text-align: center;
	background-color: #FFF;
}

#wrapper {
	position:relative; /* puts container in front of distance */
	height:245px;
	background-image: url(images/banner-bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
		}	
#wrapperFt {
	position:relative; /* puts container in front of distance */
	height:140px;
	background-image: url(images/banner-ft.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
		}		
#containerCell {
	margin:0 auto;
	position:relative; /* puts container in front of distance */
	text-align:left;
	height:auto;
	width:820px;
	clear:left;
		}	
.headerTop {
	width: 820px;
	float: right;
	text-align: right;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 25px;
	}

.headerTop a{
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	color: #662D91;
	text-decoration:none;
	}	
.headerTop a:hover{
	color: #8FCF30;
	text-decoration:none;
	}
.header {
	margin-bottom: 3px;
	height: 225px;
	text-align: center;
}
.nav {
	width:820px;
	height:auto;
	background-color: #662D91;
	padding-left:0px;
	}
.navDiv {
	width:1px;
	height:30px;
	float: left;
	}
.navLink a{
	font: 600 11pt Arial, Verdana, Helvetica;
	background-color: #662D91;
	color: #fff;
	text-decoration: none;
	height: auto;
	padding-top:6px;
	padding-bottom:7px;
	width:161px;
	text-align: center;
	float: left;
	letter-spacing: 1.5pt;
}	
.navLink a:hover{
	background-color: #8FCF30;
	color: #ffffff;
	text-decoration: none;	
}
.bodycell {
	width:820px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}	
.bodyImage {
	width:373px;
	float:left;
	}
.bodyImageCells {
	width:340px;
	float:left;
	}
.bodyText {
	width:400px;
	float:left;
	padding-top: 10px;
	}	
.bodyText2 {
	width:465px;
	float:right;
	padding-top: 10px;
	}	
.bodyText3 {
	width:815px;
	float:left;
	padding: 20px;
	}		
.bannerama {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	font-style: normal;
	color: #666666;
}
h1 {
	font-family: Arial, Verdana, Helvetica;
	font-size: 18px;
	font-weight: bold;
	color: #662D91;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	margin-top: 0px;
	margin-bottom: 5px;

}
h2 {
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #662D91;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	margin-top: 0px;
	margin-bottom: 5px;

}
p {
	font-family: Arial, Verdana, Helvetica;
	font-size: 10pt;
	font-style: normal;
	color: #000;
	line-height: 16px;
	letter-spacing: 0.1em;
	margin-top: 0px;
	margin-bottom: 8px;
}
hr {border: none 0; 
border-top: 1px dashed #8FCF30;/*the border*/
width: 100%;
height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
} 
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.linktitle {
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #662D91;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;

}
.linksubtitle {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}

a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
}
.bodyinf {
	padding: 10px;
	}
.prod {
	width:135px;
	height:170px;
	padding:0;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}	
.prod a{
	text-decoration: none;
	cursor: auto;
}
.prodpic {
	width:125px;
	height:125px;
	float: left;
	overflow: hidden;
}
.prodTitle {
	width:125px;
	font-size:11px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.prodCell2 {
	width: 100px;
	height: 135px;
	float:left;
	text-align: center;
	margin-top: 8px;
	margin-right: 8px;
	font-size: 10px;
	font-weight: bold;
	}	
.prodCell {
	width: 135px;
	height: 175px;
	float:left;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	}
.prodCell a{
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	color: #000;
	text-align: center;
}
.prodCell a:hover{
	color: #8FCF30;
	text-decoration:none;
	}
.prodCell2 a{
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	color: #000;
	text-align: center;
	margin-top:5px;
}
.prodCell2 a:hover{
	color: #8FCF30;
	text-decoration:none;
	}	
.linkCell {
	width: 220px;
	height: 350px;
	float:left;
	padding: 10px;
	margin-right:12px;
	text-align: left;
	background-color: #FFF;
	border: 1px solid #f2f2f2;
	}
.linkCell a{
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	color: #662D91;
	text-align: center;
}
.linkCellPic {
	width: 110px;
	margin-bottom: 8px;
	border:0;
	}
.linkCell a:hover{
	color: #8FCF30;
	text-decoration:none;
	}	
.clearer {
	font-size: 0px;
	line-height: 0px;
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 0px;
	width: auto;
}
.tableText {
	font-size: 9pt;
}
.fbook {
	float:left;
	width:200px;
	}
GalleryDel.asp?<%= MM_keepNone & MM_joinChar(MM_keepNone) & "ID=" & rsGallery.Fields.Item("ID").Value %>
